Skip to main content
GET
/
api
/
Resend
/
getResend
Get resend order details
curl --request GET \
  --url https://api.returnshelper.com/uat/user/api/Resend/getResend \
  --header 'x-rr-apikey: <api-key>' \
  --header 'x-rr-apitoken: <api-key>'
{
  "resendId": 123,
  "resendShipmentList": [
    {
      "resendShipmentId": 123,
      "resendId": 123,
      "warehouseId": 123,
      "resendShipmentNumber": "<string>",
      "shipmentServiceType": "<string>",
      "shipmentCountryCode": "<string>",
      "shipmentName": "<string>",
      "shipmentPhone": "<string>",
      "shipmentFax": "<string>",
      "shipmentEmail": "<string>",
      "shipmentStreet1": "<string>",
      "shipmentStreet2": "<string>",
      "shipmentStreet3": "<string>",
      "shipmentState": "<string>",
      "shipmentCity": "<string>",
      "shipmentPostalCode": "<string>",
      "trackingNumber": "<string>",
      "error": "<string>"
    }
  ]
}
Fetches the full record of a single resend order.

Authorizations

x-rr-apikey
string
header
required

Your API key

x-rr-apitoken
string
header
required

Your API token — keep this private

Query Parameters

resendId
integer<int64>

Resend identifier

Response

Success

resendId
integer<int64>

Resend identifier

resendShipmentList
object[]

List of resend shipments